Source: fonts-breip
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 12),
Build-Depends-Indep: fontforge-nox (>= 0.0.20090923) | fontforge (>= 0.0.20090923)  
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-breip.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-breip

Package: fonts-breip
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: informal handwriting font
 This package provides an informal handwriting font based on the 
 handwrite of a friend of Adam (the author of this).
 .
 Quoting the author: "It's hard to describe", but in 
 short it is a freestyle sans serif kind of font.
